## rust-quinn-proto 0.9.2

=== debian/changelog ===
rust-quinn-proto (0.9.2-2) unstable; urgency=medium

  * Package quinn-proto 0.9.2 from crates.io using debcargo 2.6.0
  * Include patch to fix autopkgtest on i386 (Closes: #1030838)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 08 Feb 2023 13:53:26 +0100

rust-quinn-proto (0.9.2-1) unstable; urgency=medium

  * Package quinn-proto 0.9.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 03 Feb 2023 14:37:42 +0100
