=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.9.2 --all-targets --all-features
Features: test-name=rust-quinn-proto:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), librust-hex-literal-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.9.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-quinn-proto-dev:arbitrary
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), librust-hex-literal-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.9.2 --all-targets
Features: test-name=librust-quinn-proto-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), librust-hex-literal-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.9.2 --all-targets --no-default-features --features native-certs
Features: test-name=librust-quinn-proto-dev:native-certs
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), librust-hex-literal-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.9.2 --all-targets --no-default-features --features ring
Features: test-name=librust-quinn-proto-dev:ring
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), librust-hex-literal-0.3+default-dev, librust-lazy-static-1+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, @
Restrictions: allow-stderr, skip-not-installable
