## rust-quinn-proto 0.10.2

=== debian/changelog ===
rust-quinn-proto (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.10.2 from crates.io using debcargo 2.6.0
  * Reduce the number of tests marked as broken.
  * Bump rcgen dev-dependency to 0.11 instead of removing it.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 04:09:36 +0000
