=== debian/control ===
Source: rust-quinn-proto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-ring-0.16+default-dev (>= 0.16.7-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-rustls-0.21+quic-dev <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.1-~~) <!nocheck>,
 librust-tinyvec-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn-proto
X-Cargo-Crate: quinn-proto
Rules-Requires-Root: no

Package: librust-quinn-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.0.1-~~),
 librust-arbitrary-1+derive-dev (>= 1.0.1-~~),
 librust-bytes-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-ring-0.16+default-dev (>= 0.16.7-~~),
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-rustls-0.21+quic-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-slab-0.4+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.21-~~),
 librust-tinyvec-1+alloc-dev (>= 1.1-~~),
 librust-tinyvec-1+default-dev (>= 1.1-~~),
 librust-tracing-0.1+default-dev (>= 0.1.10-~~),
 librust-tracing-0.1+log-dev (>= 0.1.10-~~)
Provides:
 librust-quinn-proto+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto+default-dev (= ${binary:Version}),
 librust-quinn-proto+log-dev (= ${binary:Version}),
 librust-quinn-proto+native-certs-dev (= ${binary:Version}),
 librust-quinn-proto+ring-dev (= ${binary:Version}),
 librust-quinn-proto+rustls-dev (= ${binary:Version}),
 librust-quinn-proto+rustls-native-certs-dev (= ${binary:Version}),
 librust-quinn-proto+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0-dev (= ${binary:Version}),
 librust-quinn-proto-0+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto-0+default-dev (= ${binary:Version}),
 librust-quinn-proto-0+log-dev (= ${binary:Version}),
 librust-quinn-proto-0+native-certs-dev (= ${binary:Version}),
 librust-quinn-proto-0+ring-dev (= ${binary:Version}),
 librust-quinn-proto-0+rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-quinn-proto-0+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0.10-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+default-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+log-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+native-certs-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+ring-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+rustls-native-certs-dev (= ${binary:Version}),
 librust-quinn-proto-0.10+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+default-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+log-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+native-certs-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+ring-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+rustls-native-certs-dev (= ${binary:Version}),
 librust-quinn-proto-0.10.2+tls-rustls-dev (= ${binary:Version})
Description: State machine for the QUIC transport protocol - Rust source code
 This package contains the source for the Rust quinn-proto crate, packaged by
 debcargo for use with cargo and dh-cargo.
