## rust-quinn-proto 0.10.6

=== debian/changelog ===
rust-quinn-proto (0.10.6-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.10.6 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 11 Jan 2024 23:54:52 +0100

rust-quinn-proto (0.10.5-2) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.10.5 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:54:47 +0000

rust-quinn-proto (0.10.5-1) experimental; urgency=medium

  * Team upload.
  * Package quinn-proto 0.10.5 from crates.io using debcargo 2.6.0
  * Bump ring dependency to 0.17.
  * Disable env-filter feature in tracing-subscriber dev-depdency, it doesn't
    seem to be needed, and is not currently available in Debian.
    (see bug #1053420)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Nov 2023 02:10:40 +0000
