=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-rand-0.8+default-dev <!nocheck>,
- librust-ring-0.16+default-dev (>= 0.16.7-~~) <!nocheck>,
+ librust-ring-0.17+default-dev <!nocheck>,
  librust-rustc-hash-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-rustls-0.21+quic-dev <!nocheck>,
  librust-slab-0.4+default-dev <!nocheck>,
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn-proto]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn-proto
 X-Cargo-Crate: quinn-proto
@@ -35,7 +35,7 @@
  librust-arbitrary-1+derive-dev (>= 1.0.1-~~),
  librust-bytes-1+default-dev,
  librust-rand-0.8+default-dev,
- librust-ring-0.16+default-dev (>= 0.16.7-~~),
+ librust-ring-0.17+default-dev,
  librust-rustc-hash-1+default-dev (>= 1.1-~~),
  librust-rustls-0.21+quic-dev,
  librust-rustls-native-certs-0.6+default-dev,
@@ -72,15 +72,14 @@
  librust-quinn-proto-0.10+rustls-dev (= ${binary:Version}),
  librust-quinn-proto-0.10+rustls-native-certs-dev (= ${binary:Version}),
  librust-quinn-proto-0.10+tls-rustls-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+arbitrary-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+default-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+log-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+native-certs-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+ring-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+rustls-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+rustls-native-certs-dev (= ${binary:Version}),
- librust-quinn-proto-0.10.2+tls-rustls-dev (= ${binary:Version})
+ librust-quinn-proto-0.10.6-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+arbitrary-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+default-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+log-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+native-certs-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+ring-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+rustls-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+rustls-native-certs-dev (= ${binary:Version}),
+ librust-quinn-proto-0.10.6+tls-rustls-dev (= ${binary:Version})
 Description: State machine for the QUIC transport protocol - Rust source code
- This package contains the source for the Rust quinn-proto crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "quinn-proto"
