## rust-quinn-proto 0.11.9

=== debian/changelog ===
rust-quinn-proto (0.11.9-3) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.11.9 from crates.io using debcargo 2.7.11
  * Fix buliding with all features and rustls-platform-verifier 0.6
    (Closes: #1119777)
  * Remove remaining test_is_broken markers.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Oct 2025 20:04:37 +0000

rust-quinn-proto (0.11.9-2) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.11.9 from crates.io using debcargo 2.7.11
    - Bump Standards-Version to 4.7.2
    - Drop default RRR³ "no" value
    - update d/watch to uscan v5
  * Bump rustls-platform-verifier to 0.6 (Closes: #1117183)
  * Fix rcgen usage in tests

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 22 Oct 2025 20:28:46 +0200

rust-quinn-proto (0.11.9-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.11.9 from crates.io using debcargo 2.7.6
  * Disable wasm dependencies.
  * Disable aws-lc-rc dependency and feature.
  * Relax dependencies on rustls-platform-verifier and rcgen.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 08 Mar 2025 16:24:08 +0000
