## rust-quinn-proto 0.11.13

=== debian/changelog ===
rust-quinn-proto (0.11.13-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-proto 0.11.13 from crates.io using debcargo 2.8.1
  * New upstream release (Closes: #1125900)
  * Rebase patches for new upstream release
  * Add patch downgrading rand
  * Add patch removing fastbloom and qlog

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Feb 2026 15:14:29 +0100
