=== debian/control ===
Source: rust-quinn-proto
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-lru-slab-0.1+default-dev (>= 0.1.2) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-ring-0.17+default-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-rustls-0.23+ring-dev (>= 0.23.5) <!nocheck>,
 librust-rustls-0.23+std-dev (>= 0.23.5) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.6) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3) <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.1) <!nocheck>,
 librust-tinyvec-1+default-dev (>= 1.1) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.10) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.10) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn-proto
Homepage: https://github.com/quinn-rs/quinn
X-Cargo-Crate: quinn-proto
X-Cargo-Crate-Version: 0.11.13

Package: librust-quinn-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.0.1),
 librust-arbitrary-1+derive-dev (>= 1.0.1),
 librust-bytes-1+default-dev,
 librust-lru-slab-0.1+default-dev (>= 0.1.2),
 librust-rand-0.8+default-dev,
 librust-ring-0.17+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-rustls-0.23+logging-dev (>= 0.23.5),
 librust-rustls-0.23+ring-dev (>= 0.23.5),
 librust-rustls-0.23+std-dev (>= 0.23.5),
 librust-rustls-platform-verifier-0.6+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.6),
 librust-thiserror-2+default-dev (>= 2.0.3),
 librust-tinyvec-1+alloc-dev (>= 1.1),
 librust-tinyvec-1+default-dev (>= 1.1),
 librust-tracing-0.1+log-dev (>= 0.1.10),
 librust-tracing-0.1+std-dev (>= 0.1.10)
Provides:
 librust-quinn-proto+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto+default-dev (= ${binary:Version}),
 librust-quinn-proto+log-dev (= ${binary:Version}),
 librust-quinn-proto+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-proto+ring-dev (= ${binary:Version}),
 librust-quinn-proto+rustls-dev (= ${binary:Version}),
 librust-quinn-proto+rustls-log-dev (= ${binary:Version}),
 librust-quinn-proto+rustls-ring-dev (= ${binary:Version}),
 librust-quinn-proto-0-dev (= ${binary:Version}),
 librust-quinn-proto-0+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto-0+default-dev (= ${binary:Version}),
 librust-quinn-proto-0+log-dev (= ${binary:Version}),
 librust-quinn-proto-0+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-proto-0+ring-dev (= ${binary:Version}),
 librust-quinn-proto-0+rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0+rustls-log-dev (= ${binary:Version}),
 librust-quinn-proto-0+rustls-ring-dev (= ${binary:Version}),
 librust-quinn-proto-0.11-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+default-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+log-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+ring-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+rustls-log-dev (= ${binary:Version}),
 librust-quinn-proto-0.11+rustls-ring-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+arbitrary-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+default-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+log-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+ring-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+rustls-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+rustls-log-dev (= ${binary:Version}),
 librust-quinn-proto-0.11.13+rustls-ring-dev (= ${binary:Version})
Description: State machine for the QUIC transport protocol - Rust source code
 Source code for Debianized Rust crate "quinn-proto"
