=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.11.13 --all-targets --all-features
Features: test-name=rust-quinn-proto:@
Depends: dh-cargo (>= 33~), rustc (>= 1.74.1), librust-assert-matches-1+default-dev (>= 1.1), librust-hex-literal-0.4+default-dev, librust-lazy-static-1+default-dev, librust-rand-pcg-0.3+default-dev, librust-rcgen-0.14+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.45), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.11.13 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-quinn-proto-dev:arbitrary
Depends: dh-cargo (>= 33~), rustc (>= 1.74.1), librust-assert-matches-1+default-dev (>= 1.1), librust-hex-literal-0.4+default-dev, librust-lazy-static-1+default-dev, librust-rand-pcg-0.3+default-dev, librust-rcgen-0.14+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.45), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.11.13 --all-targets
Features: test-name=librust-quinn-proto-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.74.1), librust-assert-matches-1+default-dev (>= 1.1), librust-hex-literal-0.4+default-dev, librust-lazy-static-1+default-dev, librust-rand-pcg-0.3+default-dev, librust-rcgen-0.14+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.45), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.11.13 --all-targets --no-default-features --features log
Features: test-name=librust-quinn-proto-dev:log
Depends: dh-cargo (>= 33~), rustc (>= 1.74.1), librust-assert-matches-1+default-dev (>= 1.1), librust-hex-literal-0.4+default-dev, librust-lazy-static-1+default-dev, librust-rand-pcg-0.3+default-dev, librust-rcgen-0.14+default-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.45), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-proto 0.11.13 --all-targets --no-default-features --features platform-verifier
Features: test-name=librust-quinn-proto-dev:platform-verifier
